//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.1-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.06.25 at 03:32:34 pm CAT 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "mike/stock-mis-soap/item", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package mike.stock_mis_soap.item;
